Replace MLA Commons screenshot on showcase
2014-07-28 07:34 PM - Matt Gold

Status: Resolved Start date: 2014-07-28
Priority name: Normal Due date:

Assignee: scott voth % Done: 100%
Category name: commonsinabox.org Estimated time: 0.00 hour
Target version: Not tracked

Description

per this post - http://commonsinabox.org/groups/ciab-pioneers/forum/topic/the-new-mla-commons/ - please take a new screenshot

and update our showcase listings of the mla commons on commonsinbox.org. Thank you!

History

#1 - 2014-08-02 04:13 PM - scott voth
- % Done changed from 0 to 100

| have updated the screenshot on the showcase page and also the slider for MLA Commons. Marking this 100% done.

#2 - 2014-08-20 07:05 PM - scott voth

- Status changed from Assigned to Resolved
